body, html {
	background: #ffffff;
	color: #000000;
	text-align: center;
	font-size: 0.9em;
	font-family: Verdana;
	margin: 0;
	padding: 0;
}
#top {
	font-size: 0.95em;
	color: #ffffff;
	background: #800080;
	top: 0px;
	letter-spacing: 1.5px;
}

#middle h1 {
	color: #800080;
}
#footer {
	position: fixed;
	background: #000000;
	color: #fff;
	font-size: 0.75em;
	bottom: 0px;
	width: 100%;
}

a:link, a, a:visited {
	color: #ffffff;
	text-decoration: none;
}
a:hover {
	color: #000000;
}
a.footerlink:link {
	color: #800080;
}
a.footerlink:visited {
	color: #800080;
}
a.footerlink:active {
	color: #800080;
}
a.footerlink:hover {
	color: #ffffff;
}